package com.cpm.lorealbaautomation.gsonGetterSetter;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

import java.io.Serializable;

public class BaListGetterSetter implements Serializable {
    @SerializedName("EmpId")
    @Expose
    private Integer empId;
    @SerializedName("UserName")
    @Expose
    private String userName;

    @SerializedName("DesignationId")
    @Expose
    private Integer designationId;

    public Integer getCounterId() {
        return CounterId;
    }

    public void setCounterId(Integer counterId) {
        CounterId = counterId;
    }

    @SerializedName("CounterId")
    @Expose
    private Integer CounterId;

    @SerializedName("DesignationName")
    @Expose
    private String designationName;
    @SerializedName("VisitDate")
    @Expose
    private String visitDate;
    @SerializedName("ProfilePath")
    @Expose
    private String profilePath;
    @SerializedName("Profile_Pic")
    @Expose
    private String profilePic;

    public Integer getEmpId() {
        return empId;
    }

    public void setEmpId(Integer empId) {
        this.empId = empId;
    }

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public Integer getDesignationId() {
        return designationId;
    }

    public void setDesignationId(Integer designationId) {
        this.designationId = designationId;
    }

    public String getDesignationName() {
        return designationName;
    }

    public void setDesignationName(String designationName) {
        this.designationName = designationName;
    }

    public String getVisitDate() {
        return visitDate;
    }

    public void setVisitDate(String visitDate) {
        this.visitDate = visitDate;
    }

    public String getProfilePath() {
        return profilePath;
    }

    public void setProfilePath(String profilePath) {
        this.profilePath = profilePath;
    }

    public String getProfilePic() {
        return profilePic;
    }

    public void setProfilePic(String profilePic) {
        this.profilePic = profilePic;
    }

}
